Page MenuHomePhabricator

AliasesEdit: ensure edits are reflected in the store
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 2:20 PM
Tarrow moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-13 board.

Change 503377 had a related patch set uploaded (by Jakob; owner: Tarrow):
[wikibase/termbox@master] Start wiring up the store to AliasesEdit

https://gerrit.wikimedia.org/r/503377

Tarrow added a subscriber: Tarrow.Apr 16 2019, 6:48 AM

https://gerrit.wikimedia.org/r/c/wikibase/termbox/+/504240 shows that perhaps a way towards solving the bug is trying to delay the removeAlias action (and thus the reactive update) until after the focus has happened.

Change 503377 merged by jenkins-bot:
[wikibase/termbox@master] Start wiring up the store to AliasesEdit

https://gerrit.wikimedia.org/r/503377

Jakob_WMDE closed this task as Resolved.Apr 23 2019, 12:19 PM